#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-8jicElXWcptL1ggEjS1BCg
key:                  classy-prelude-1.5.0.2-8jicElXWcptL1ggEjS1BCg
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  8b5ebd8eccaaf8ff5e795c0ce51ebf6f
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-8jicElXWcptL1ggEjS1BCg
depends:
    async-2.2.5-E5hpPP3Obp49M6sYRrKp7C base-4.17.2.1
    basic-prelude-0.7.0-CtMKegI9XwX6uRLx4ilIjk
    bifunctors-5.6-5KrJJWXN6lQKV6QHE4OSXU bytestring-0.11.5.3
    chunked-data-0.3.1-7G7FiRBzajW2yrRwrXFwQr containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb ghc-prim-0.9.1
    hashable-1.4.4.0-LtdCyz5lRpSEDVfQGtCbHQ
    mono-traversable-1.0.21.0-HUUEICMC4kz2IKue277GSg
    mono-traversable-instances-0.1.1.0-5rGKdKe2qFyKZe3NHowUF2 mtl-2.2.2
    mutable-containers-0.3.4.1-FYCVsuYDWWOBURUkO0e9qY
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ
    say-0.1.0.1-EkSkSyfXAtqAAJLJbjIdC5 stm-2.5.1.0
    stm-chans-3.0.0.9-CQu29so2bvC6Kzm6cIERmj text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-3TYsKBbvpsL9cJ4Fa6CEuq
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw
    vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp
    vector-instances-3.4.2-AZyhCqlv3bp6zZKSVA1RrR

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

